Support » Plugin: Nextend Social Login and Register » WP_User Error on backend

  • Resolved metaeditor

    (@metaeditor)


    Produce Error in the Backend on Discussion Settings page
    WP_User->id was called with an argument that is deprecated since version 2.1.0! Use WP_User->ID
    as only aktive plugin
    Same with all other nextend Social Plugins

    WP_Debugg TRUE

  • The topic ‘WP_User Error on backend’ is closed to new replies.